Page tree
Skip to end of metadata
Go to start of metadata

Linchpin Mobile App

Access your Social Intranet - anytime, anywhere

See the documentation for your Release



Release 2.2.1

Summary

With this update Linchpin Mobile now supports Confluence macro rendering as well as a new rich-text editor for creating posts.





Details

Features

  • App content has never been prettier: We're now supporting optimized rendering for a wide variety of Confluence macros including user macros. We'll further improve this feature in future updates so check back from time to time to check if your favorite macros are being supported yet. You don't want to wait? Tell us about your favorite Confluence macros and we'll see what we can do to support mobile rendering: mobile@seibert-media.net

  • Discover the all-new editor for creating comments and microblog posts in Linchpin Mobile - now supporting basic formatting like bold and italic text as well as unsorted lists. Also, mentions now look a lot prettier when creating posts.


Improvements & Bugfixes

  • Fixed an issue that replaced the list of search results with a user's recently viewed pages when performing a search.

  • Fixed an issue with very long profile field names in a contact's quick access area.


Have you found a bug or a missing feature? Please contact us via www.seibert.biz/help. Let's build a great product together!


Compatibility & Requirements

We recommend to always keep up with the latest versions of Linchpin Mobile as well as the integrated Linchpin apps for full feature support, stability and security.

Linchpin Mobile

  • This release of the Linchpin Mobile Device Apps (iOS + Android) requires Linchpin Mobile Confluence App version 1.0.0 or later.
  • This release of the Linchpin Mobile Confluence App requires Linchpin Mobile Device App version 1.0.0 or later.

Please note that full functionality can only be guaranteed if you use the most recent version of both components named above.

Confluence

  • This release of Linchpin Mobile requires Atlassian Confluence Server version 5.10.0 or later.

Linchpin

In order to get the most out of Linchpin Mobile you need to meet the following requirements for the corresponding sections within Linchpin Mobile:

  • News: This release of Linchpin Mobile requires the Confluence app 'Enterprise News Bundle' version 1.6.2 or later.
  • Microblog: This release of Linchpin Mobile requires the Confluence app 'Microblogging for Confluence' version 3.1.1 or later.
  • Contacts: This release of Linchpin Mobile requires the Confluence app 'Custom User Profile' version 2.3 or later.

 

  • No labels